Subject: Re: Low Productivity
From: Nikhil Bishnoi <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 23 Mar 2020 05:26:18 -0700 (MST)

Hi Seeta, 

Thank you for the update. 

I have got one issue though, for 9 hours the target was 90 then for 11 hours you told earlier 110 anf now it became 125 and for 12 hours it is 140 now. All this at the same OT price. This is not fair. You are increasing the target with out any monetary growth. 

I will try to do as much as I can. 

Regards, 
Nikhil. 

From: "Seeta Seeta" <[email-masked]> 
To: "Nikhil Bishnoi" <[email-masked]> 
Cc: "Saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, 23 March, 2020 16:29:46 
Subject: Low Productivity 

Hi Nikhil, 

This is to inform you after observing your productivity you are not meeting the daily target which I have given to you. As informed earlier, the daily target for 11 hours shifts was 125 Tickets. 

Due to the low performance, your attendance will be judged by daily productivity. Now, everyone is doing 12 hours shift so the target gets also increased so the current target is 140 tickets per day. 

I hope you will do your best to achieve the given targets. 

Thanks & Regards, 
Seeta Kunwar